app:
  ui:
    backtotop: back to top
    backtohome: Back to home
    review:
      date_prefix: on
      order_date_prefix: Order of

    read_more: Read more
    read_less: Read less
    my_cart: My cart

    header:
      baseline: Determine your digital place.
      contact: Need help? contact us
      phone_number: +33 4 72 87 07 54
      welcome: Welcome

    menu:
      menu_btn: Menu
      see_all: See all
      see_all_section: See the whole section

    footer:
      contact_informations: Informations
      categories: Categories
      brand_content: Dedi
      follow: Follow us
      copyright: Dedi - All rights reserved
      powered_by:  Designed with love by <a href="https://www.dedi-agency.com/" target="_blank">Dedi, e-commerce agency</a>

    contact:
      full_address: Nom Adresse</br>XX nom de la rue</br>Lyon</br>France
      facebook_url: //facebook.com/SyliusEcommerce/
      twitter_url: //twitter.com/sylius
      instagram_url: //instagram.com/sylius.team/
      contact_us: Contact us

    homepage:
      latest_product_btn: See all the selection
      seo_presentation_title: SEO Title Presentation
      seo_presentation_content: <p> Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>

    product:
      tag:
        promo: Promo
      nb_displayed: product |[2,Inf] products
      sku: "SKU:"
      reviews:
        sort: Sort by:
        sort_asc: Oldest to newest
        sort_desc: Newest to oldest

    login:
      title_login_form: I already have an account
      create_an_account: I create my account

    cart:
      coupon: Do you have a promo code?
      phone_help: Will be used for delivery only, preferably provide a mobile
      delivery_title: Delivery method
      payment_title: Payment method

    form:
      file_browse: Browse
      file_none: No file selected
      required_field: Required fields
      submit: Submit
      submit_and_pay: Submit and pay
      your_email: Your email
      accept_tos: "I read and I accept #LINK(\"the terms of sales\",\"http://google.fr/\")#."

  ui_element:
    btn_default: 'I discover'

monsieurbiz_searchplugin:
    filters:
        reinit_btn: Reset

sylius:
  ui:
    order_total: Total Price
    checkout: Order
    taxes_total: Including taxes
    apply_coupon: OK
    item: Products
    subtotal: Price
    shipping: Delivery
    choose_how_your_goods_will_be_delivered: Choose your delivery method
    choose_how_you_will_pay: Choose your payment method
    change_shipping_method: Change shipping method
    complete: Finish
    latest_products: Discover the new products!

  homepage:
    subscribe: OK
